Subject: Re: Billing Inquiries
From: "Support" <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2016 16:06:28 -0400

__________________________________
------------------------------------------------------------------------------------------------------------
Customer: 
Subject: Billing Inquiries
------------------------------------------------------------------------------------------------------------

Jason | MAR 18, 2016 | 04:05PM EDT

Hello, 

We apologize for any delay with our reply. There were many issues that arose over the past few weeks, and our tech team has been working very hard to resolve these as soon as possible. 

It appears the issue you reported has been resolved. Please check on your end to make sure. If you are still having any troubles, please reply back to let us know. 

Sincerely, 

Jason

eMusic Customer Service
------------------------------------------------------------------------------------------------------------

Michael | MAR 18, 2016 | 03:51PM EDT  | Original message 

Describe Problem
 Hello.
 My debit card was compromised and I have gotten a new one. I needed to add the new number to my account but every time I try, it says it is invalid. I then tried to add my Paypal information and it is kicking back stating that it is invalid as well. I want to use my account but now have no access to anything. I don't want to lose my credit that has been given to me as well. Please let me know what can be done to remedy this.
 Thank you,
 Michael Bishop
 
 Issue

Member Information
 Michael Bishop
 
 Member Account Information
 [email-masked] / 79751393B16DB55D2BE98225B985DB6C
 
 Payment Information
 Pay Pal/ 
 
 Pricetype
 aLaCarte
 
 IP
 67.208.244.125
 
 --------------------------------
 
 User-agent: Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.87 Safari/537.36

------------------------------------------------------------------------------------------------------------
This message was sent to [email-masked] in reference to Case #: 87627.
------------------------------------------------------------------------------------------------------------

[[1c8107b1467c29d8a6b6f3708599fa6919a983de-662282117]]